Subject: Re: Not to alarm anyone - but possible virus on http://cygwin.com/setup.exe
From: Elmar Haneke <[email-masked]>
To: [email-masked]
Date: Thu, 02 May 2002 15:35:32 +0100
Newsgroups: gmane.os.cygwin

Gianni Mariani schrieb::

> I have some reasons to suspect that http://cygwin.com/setup.exe is 
> infected with a virus that Norton and McAfree don't scan. well, 
> sometimes they say it's Cles or Wez or somthing.
> This is the md5 of the setup.exe I downloaded.
> 
> 616c0f35c0abf14d00a82a7bea1f1b2c  setup.exe
> 
> I really hope this is a false alarm but it's too coincidental to not 
> bring to some-one's attention.

I did download the same file, f-prot an AntiVir did not find anything 
suspect. You should send the file the the vendors of yor AV-Software, 
the should fix their scan-engine.

Elmar

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/